Subject: certified original birth certificate/ Uk birth registry & passport
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 16:31:00 -0700 (PDT)

Louise,

Birth registry with The Vital Statistics and Records office (the office who issues certified original birth certificates) will not have record of Scott's birth for approximately eight weeks.  We need this document to obtain the UK birth registry and passport.

If you have plans to travel soon/before the birth certificate is available, we can appear in person, with tickets (travel itineraries are not acceptable), information provided by the hospital and obtain it by 4:00pm the day following the application.  I will also need the two items listed in the next paragraph as well.

If you have no immediate travel plans, I have calendared the seventh week (after Scott's birth) to obtain documentation from you, a letter with your signature stating I can receive it on your behalf and a copy of your drivers license.  I will then confirm his birth has been registered and apply on your behalf.

Best Regards,
      Bobbi
new telephone: 713 345 2809          new fax: 713 646 5969
new address:1400 Smith St (mailstop: EB-3691), Houston, TX 77002-7361;  physical location EB-3658b